body { 
	margin: 0; 
	padding: 10px 0; 
	border: 0; 
	background : #fff no-repeat fixed top left; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}

.topstory, .lead, .general {
    font-family: verdana, geneva, arial, helvetica, sans serif;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 10px;
    text-align: left;
}
.generalimage {
    padding: 6px 6px 6px 0px;
}

.issuesection {
    background-color: #990033;
    font-size: 18px;
    font-family: verdana, arial, helvetica, lucida, sans-serif;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    padding: 3px;
    width: 98%;
}

.pollbutton {
    border: solid 1px #999;
    background-color: #f5f5f5;
    color: #000;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    width: 55px;
}

body.poll { 
	margin: 0;
	padding: 0;
	border: 0;
	background : #fff no-repeat fixed top left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.nav:link,a.nav:visited,a.nav:active { color: #fff; text-decoration: none; }
a.subnav:link,a.subnav:visited,a.subnav:active { color: #000; text-decoration: none; }
#lmenu { margin: 0; padding: 0; background: #903; width: 125px; float: left; }
#lm ul { list-style: none; margin: 0; padding: 0; border: none; line-height: 150%; }
#lm li { margin: 0; padding: 0 5px 0 5px; border-bottom: 1px solid #fc0; font-size: 10px; color: #fff; font-weight: bold; }
#lm li.subcat { padding: 0 0 0 10px; background:#fc0; color: #000; line-height: 200%; }
.forminput { 
	font: 10px verdana, arial, helvetica, lucida, sans-serif; 
	background-color: #fff; 
	border: #000 1px solid; 
	color: #000; width: 85px; }
#left-section { font: 10px verdana, arial, helvetica, lucida, sans-serif; background-color: #fc0; padding: 5px; }
table.serve { border-top: 1px solid #000; border-bottom: 1px solid #000; }
table.serve td { font: 10px verdana, arial, helvetica, lucida, sans-serif; padding: 2px 0; }
#featmenu { margin: 0; padding: 0; background: #903; width: 125px; float: left; }
#fm ul { list-style: none; margin: 0; padding: 0; border: none; line-height: 125%; }
#fm li { margin: 0; padding: 0 5px 0 5px; font-size: 10px; color: #fff; font-weight: bold; }
#left-content { background-color: #903;  }
.pollquestionstyle { font: 12px verdana, arial, helvetica, lucida, sans-serif; font-weight: bold; color: #fff; padding: 5px; }
.pollanswerstyle { font: 10px verdana, arial, helvetica, lucida, sans-serif; color: #fff; margin-top: 5px; }
.tablediv { background: White url(http://www.asuwebdevil.com/images/tablediv.gif) repeat-y top; }
.substoryLink { list-style-type: disc; text-indent: 1px; }
.footer { border-top: 2px #903 solid; text-align: center; font-size: 10px; }
.footer p { margin: 10px 0 0 0; padding: 0; }
.moreLink { display: block; margin-top: 2px; float: right; }
.sidebarLinks { background-color: #903; }
.sidebarLinks table tr td, .otterbob { font-weight: bold; font-size: 10px; color: #fff; letter-spacing: -1px; padding: 5px; border-bottom: 1px #fc0 solid; text-align: left; background-color: #903; }
.mainSection { text-align: left; font: 12px verdana, arial, helvetica, lucida, sans-serif; }
.mainSection h1 { font-size: 28px; letter-spacing: -2px; }
.storySection { text-align: left; font: 12px verdana, arial, helvetica, lucida, sans-serif; padding-bottom: 20px; margin-bottom: 0; }
.storySection h1 { font-size: 28px; letter-spacing: -2px; padding-bottom: 0; margin-bottom: 0; }
.storySection h2 { font-size: 14px; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0; }
.storySection h3 { font-size: 10px; font-style: italic; font-variant: normal; font-weight: normal; padding-top: 0; margin-top: 0; }
.storySection p { font-size: 12px; padding-bottom: 0; margin-bottom: 0; }
.photoWrap { float: right; text-align: left; /*width: 229px;*/
	padding: 0 0 20px 0; font-size: 10px; line-height: normal; margin: 0 10px 0 20px; }
/*
	voice-family: "\"}\""; voice-family: inherit; width: 230px; }
html>.photoWrap { width:224px; }*/
.photoWrap img { margin: 15px 0 0 0; padding: 0; }

.photocaption {
    font-size: 10px;
    text-align: left;
    line-height: normal;
}
.photolink {
    text-decoration: none;
    color: #000000;
}
a.photolink:hover {
    color: #990033;
}
.photoCredit { font-size: 10px; text-align: right; display: block; line-height: normal; }
a.graylink:link,a.graylink:hover,a.graylink:active,a.graylink:visited { font-size: 9px; line-height: normal; color: #666666; text-decoration: none; }
.generalist { text-align: left; font-size: 12px; margin: 0 10px; line-height: 175%; }
.generalist h6 { font-size: 16px; font-weight: bold; padding: 0; margin: 10px 0 5px 0; }
.generalist h6 a { text-decoration: none; color: #000; }
.generalist h6 a:hover { text-decoration: underline; color: #903; }
.generalist img { padding: 8px 10px 0 0; }
div.ifyougo, div.media, div.review, div.blank, div.quoteme, div.click { display: block; padding: 10px; padding-bottom: 30px; border-bottom: 1px dashed #000; border-left: 1px dashed #000; margin-left: 20px; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-align: left; float: right; width: 209px; voice-family: "\"}\""; voice-family: inherit; width: 230px; }
html>body div.ifyougo, div.media, div.review, div.blank, div.quoteme, div.click { width:209px; }
div.ifyougo { background : #ccc url(/images/template/ifyougo.gif) bottom right no-repeat; }
div.media { background : #ccc url(/images/template/media.gif) bottom right no-repeat; }
div.review { background : #ccc url(/images/template/review.gif) bottom right no-repeat; }
div.blank { background: #ccc; padding-bottom: 10px; }
div.quoteme { background : #ccc url(/images/template/quoteme.gif) bottom right no-repeat; }
div.click { background : #ccc url(/images/template/clickthese1.gif) bottom right no-repeat; }
#stmedia { background-color: #fff; border: 1px solid #000; }
#stmedia tr td.stmhead { background-color: #000; color: #fff; padding: 3px 0; font-weight: bold; letter-spacing: -1px; }
#moreblog { display: inline; }
#lessblog { display: none; }
.blogimg { float: right; margin-top: 2px; }
#blogmenu { display: none; }
#blogmenu tr td { background-color: #fc0; color: #fff; border-bottom: 1px solid #903; padding: 5px; }
#blogmenu tr td a { color: #000; text-decoration: none; }
#blogmenu tr td a:hover { text-decoration: underline; }
.otterbob a { color: #fff; text-decoration: none; }
.otterbob a:hover { text-decoration: none; }

table.form { background: #cccccc; border-color: #f7f7f7;}
td.formtitle { background: #eeeeee; color:#000000; font-size: 10px; font-weight: bold;}
td.formnote { font-size: 8px; color: red;}
.updated { background-color: #ffffcc; font-size: 12px; font-weight: bold; color: red; }
.error { background-color: #ff0000; font-size: 10px; font-weight: bold; color: white; }
.formnote { font-size: 10px; color: red;}
table.cal { border: 1px; border-color: Black; border-style: solid; background-color: #ffffff; color: Black; }
tr.cal_mon{ background-color: #990033;  color: #ffcc00; }
td.cal_daycur{ background-color: #ffcc00;  color: #000000; }
td.cal_dayname{ background-color: #cccccc;  color: Black; font-weight:bold; }
td.cal_daynum{ background-color: #eeeeee;  color: Black; }
td.calmo { font-family: Helvetica, Verdana, Arial, sans-serif; color: #ffffff;  font-size: 9pt; font-weight: bold; }
.activeday { font-family: Helvetica, Verdana, Arial, sans-serif; color: #000000; font-size: 8pt; font-weight: bold; }
a.prevnext:link,a.prevnext:hover,a.prevnext:active,a.prevnext:visited { font-size: 9px; font-weight: bold; line-height: normal; color: #ffcc00; text-decoration: none; }
a.caldate:link,a.caldate:hover,a.caldate:active,a.caldate:visited { font-size: 9px; font-weight: bold; line-height: normal; color: #000000; text-decoration: none; }
.required { color: #ff0000; }
.pollHeart h1 {
	font-size: 18px;
}
.pollHeart {
	background: #fff url(/images/poll-bg.jpg) no-repeat top;
}

.infobox, .infoboxright, .infoboxleft {
    border: solid 1px #333333;
    background-color: #990033;
    text-align: center;
    width: 200px;
    padding: 2px;
    padding-top: 4px;
    color: #ffffff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
}
.infoboxright {
    float: right;
    margin-right: 5px;
    margin-left: 10px;
}
.infoboxleft {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
}
.infoboxcontent {
    background-color: #eeeeee;
    color: black;
    padding: 5px;
    border: solid 1px #cccccc;
    margin-top: 4px;
    font-weight: normal;
    text-align: left;
}
.textadh {
    font-family: verdana, geneva, sans serif;
    font-weight: normal;
    font-size: 9px;
    color: black;
    text-align: left;
}
.textadlink {
    color: #990033;
}





/* ###### ISSUE STYLES ###### */
/*
<h1>
`mainTable
`newsHead
`mainhed
`mainHead
`topstoryimage
`photobyline
topstory
sectionTable
lead
`subimg
moreLink
`sportHead
sectionTable
`sectionHead
`sectionStory
`storyNosum
*/


.mainTable { text-align: left; font: 10px verdana, arial, helvetica, lucida, sans-serif; }
.mainhed { text-align: left; padding: 10px 0; border-bottom: 1px #000 solid; }
.mainhed h1 { font-size: 28px; letter-spacing: -2px; margin-top: 0px; padding: 0; }
.mainhed h1 a, .mainhed a h1, .storyNosum ul li a, .sectionStory a h2, .sectionStory h2 a { color: #000; text-decoration: none; }
.mainhed h1 a:hover, .mainhed a:hover h1, .storyNosum ul li a:hover, .sectionStory a:hover h2, .sectionStory h2 a:hover { color: #903; text-decoration: underline; }
.mainhed p { font-size: 12px; line-height: 18px; padding-top: 0px; }
.mainimg { margin: 0 15px 15px 0; padding: 0; float: left; }
.topstoryimage {
    font-size: 10px;
    margin: 0 15px 15px 0;
    padding: 0;
}
.sectionHead { background-color: #903; font-size: 12px; padding: 3px; color: #fff; font-weight: bold; text-align: left; }
.mainHead, .sportHead, .newsHead { background-color: #903; font-size: 17px; padding: 3px; color: #fff; font-weight: bold; text-align: left; }
.sportHead { background: #903 url(http://www.asuwebdevil.com/images/sport-bg.jpg) no-repeat right; }
.newsHead { background: #903 url(http://www.asuwebdevil.com/images/spress-bg.gif) no-repeat right; }
.sectionStory { font-size: 12px; padding: 3px; color: #000; text-align: left; }
.sectionStory h2 { font-size: 18px; padding: 0; letter-spacing: -1px; margin: 0 0 5px 0; }
.sectionStory p { font-size: 12px; padding: 0 0 10px 0; margin: 0; }
.subimg { padding: 2px 3px 3px 0; float: left; }
.storyNosum { padding-top: 5px; padding-bottom: 5px; }
.storyNosum ul { padding: 0 0 0 1em; margin: 0 0 0 1px; list-style: none; text-indent: -1em; }
.storyNosum ul li { padding-bottom: 10px; font-size: 10px; }
.photobyline {
    font-size: 10px;
    text-align: right;
    line-height: normal;
    font-style: italic;
}

/* ##### / ISSUE STYLES ###### */
